/*
* @Author: J_da
* @Date:   2016-05-27 09:11:20
* @Last Modified by:   J_da
* @Last Modified time: 2016-05-27 17:05:03
*/
* {
    margin: 0;
    padding: 0;
}

img {
    border: none;
}

div {
    overflow: hidden;
}

body {
    font-family: "宋体";
}

.lf {
    float: left;
}

.rf {
    float: right;
}

.clearfix {
    clear: both;
}

.na_box {
    width: 100%;
    background: url('../images/bg.jpg') repeat;
}

.na_top {
    background: url('../images/top.jpg') no-repeat center;
    height: 352px;
}

.na_main {
    width: 1000px;
    margin: 0 auto;
    background-color: #fff;
    margin-bottom: 20px;
}

.head_pic {
    width: 100%;
    background:url('../images/head_pic.jpg') no-repeat center;
    height: 96px;
}

.news_center_title,.na_int_title,.na_process,.pic_list,.pic_slide,.house_life,.house_life_title {
    width: 100%;
}

.video {
    width: 540px;
    height: 370px;
}

.news_center_title {
    background: url('../images/news_center_title.jpg') no-repeat center;
    height: 55px;
    margin-bottom: 10px;
}

.news_list {
    width: 436px;
    height: 370px;
}

.news_list-cont {
    margin-bottom: 15px;
    padding-right: 15px;
}

.news_list-cont h2 a {
    font-size: 20px;
    font-family: "微软雅黑 Regular";
    color: #2a2a2a;
}

.news_list-cont p {
    font-size: 12px;
    color: #8b8b8b;
    text-indent: 24px;
    line-height: 20px;
    padding-bottom: 16px;
    margin-top: 15px;
    border-bottom: dashed 1px #909090;
}

.na_int_title {
    background: url('../images/introduction.jpg') no-repeat center;
    height: 47px;
    margin: 40px auto 24px;
}

.na_int_cent {
    height: 237px;
    width: 660px;
}

.na_int_cent p {
    font-size: 16px;
    color: #2a2a2a;
    line-height: 30px;
    text-indent: 30px;
    margin: auto 25px auto 40px;
}

.na_process {
    background: url('../images/na_process.jpg') no-repeat center;
    height: 260px;
    margin-top: 33px;
    margin-bottom: 48px;
}

.na_process_tt {
    margin: auto 20px;
}

.na_process div span {
    display: inline-block;
    width: 230px;
    margin-top: 150px;
    text-align: center;
}

.na_process span a {
    font-family: "微软雅黑";
    font-size: 20px;
    font-weight: bold;
}

.pic_list_big_1 {
    position: relative;
}

.pic_list_big_1,.pic_list_big_1 img {
    width: 496px;
    height: 325px;
}

.pic_list_big_1 .img-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #fff;
    font-size: 14px;
    line-height: 32px;
    font-weight: bold;
}

.pic_list_big_1 .img-text a {
    padding: 6px 0;
    margin: 0 5px;
    color: #fff;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}
.pic_slide {
    margin: 10px auto 33px;
    height: 158px;
}

.house_life {
    padding-bottom: 10px;
    border-bottom: solid 2px #2d8cca;
}

.house_life_title {
    background: url('../images/house_life_title.jpg') no-repeat center;
    height: 49px;
    margin-bottom: 30px;
}

.house_life_list {
    height: 310px;
    margin-bottom: 37px;
}

.house_life_pic a img {
    width: 480px;
    height: 310px;
}

.house_life_cont {
    width: 482px;
    height: 310px;
    margin: auto 15px;
}

.house_life_cont h2 {
    height: 50px;
    line-height: 40px;
}

.house_life_cont h2 a {
    font-size: 20px;
    font-family: "微软雅黑 Regular";
    color: #2a2a2a;
}

.house_life_cont p {
    font-size: 14px;
    color: #2a2a2a;
    line-height: 32px;
    margin-bottom: 10px;
}

.mnw_foot {
    border-top: none;
}
.blank120 {
    margin-bottom: 120px;
}